/*------------------------------------*\
    CSS MOBILE
\*------------------------------------*/


@media screen and (max-width: 940px) {

/*----------------A SEGUIR DIVS ESCONDIDAS NO MOBILE--------------------*/

.nav, .form, .login_footer, .barra_topo {
    display: none;
}

/*------------------------------------*\
    Estrutura topo
\*------------------------------------*/
.topo {
    width: 100%;
    height: 120px;
    background: #FFF;
    position: relative;
}
.logo {
    position: relative;
    float: left;
    left: 5%;
    margin-left: 0;
    margin-top: 20px;
    width: auto;
    height: auto;
}
/*------------------------------------*\
    Estrutura conteudo
\*------------------------------------*/
.conteudo {
    width: 94%;
    padding: 0 3%;
    min-height: 350px;
    margin: 20px auto;
    text-align: justify;
}
.titulo {
    width: 100%;
    height: 40px;
    background: #e0ae52;
    position: relative;
    font-weight: normal;
}
.titulo h1{
    position: relative;
    width: 100%;
    height:40px;
    line-height: 40px;
    left: 0%;
    margin-left: 0px;
    font-weight: normal;
    text-align: center;
}
.login {
    width: 90%;
    height: 35px;
    position: relative;
	float:left;
	left:5%;
    right: 0;
    margin-right: 0;
    font-size: 13px;
    font-weight: 300;
    color: #7c7c7c;
    border-radius: 5px;
    border-bottom: 1px solid #2a656f;
    border-top: 1px solid #2a656f;
    border-left: 1px solid #2a656f;
    border-right: 1px solid #2a656f;
    text-align: center;
    padding: 8px 0 0 0;
    margin-top: 20px;
}
.dados_contato, .conteudo.formulario, .formulario_contato, .form-contato label input, .form-contato, .form-contato label textarea {
    width: 100%;
}
.contatoUf {
    width: 25%;
    margin-right: 0px;
}
.planos{
    width: 100%;
}
.contatoBtn {
    margin-right: 0px;
}
/*------------------------------------*\
    Estrutura rodape
\*------------------------------------*/
.footer {
    width: 100%;
    height: 280px;
    position: relative;
    background: #fff;
    background-size: cover;
}
.logo_footer {
    width: auto;
    height: auto;
    position: relative;
	float:left;
    left: 20%;
    margin-left:0;
    margin-top: 35px;
}
.footer h1 {
    width: 100%;
    height: auto;
    position: relative;
	float:left;
    left: 0%;
    margin-left:0;
    font-size: 14px;
    font-weight: 300;
    color: #51a8b1;
    margin-top: 20px;
    line-height: 17px;
	text-align:center;
}
.footer h2 {
    width: 100%;
    height: auto;
    position: relative;
	float:left;
    left: 0%;
    margin-left:0;
    font-size: 14px;
    font-weight: 300;
    color: #51a8b1;
    margin-top: 20px;
    line-height: 17px;
	text-align:center;
}
.facebook {
	width: 100%;
    height: auto;
    position: relative;
    float: left;
    left: 0%;
    margin-left: 0;
    font-size: 30px;
    margin-top: 15px;
    color: #51a8b1;
    right: 0;
    margin-right: 0;
    text-align: center;
}


/*------------------------------------*\
    Menu mobile
\*------------------------------------*/
.abremenu {
	width: 40px;
    height: 4px;
    background: #51a8b1;
    position: absolute;
    right: 5%;
    top: 5%;
    z-index: 999;
    display: block;
    border-top: 5px solid #ffffff;
    border-bottom: 5px solid #ffffff;
    padding: 2px 0;
}
.abremenu:before  {
    content: " ";
    width: 40px;
    height: 4px;
    background: #51a8b1;
    position: absolute;
    right: 0;
    top: -10px;
}
.abremenu:after  {
    content: " ";
    width: 40px;
    height: 4px;
    background: #51a8b1;
    position: absolute;
    right: 0;
    top: 10px;
}
.fechamenu {
    width: 40px;
    height: 4px;
    background:#fff;
    position: absolute;
    right: 5%;
    top: 5%;
    z-index: 99999;
    display: none;
    border-top: 5px solid #520906;
    border-bottom: 5px solid #520906;
    padding: 2px 0;
}
.fechamenu:before  {
    content: " ";
    width: 40px;
    height: 4px;
    background:#fff;
    position: absolute;
    right: 0;
    top: -10px;
}
.fechamenu:after  {
    content: " ";
    width: 40px;
    height: 4px;
    background:#fff;
    position: absolute;
    right: 0;
    top: 10px;
}
.menu_mobile {
	background: rgb(84, 174, 183);
    background-size: cover;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 9999;
    visibility: hidden;
    position: absolute;
}
.menu_mobile ul {
    width: 80%;
    height: auto;
    margin:0 auto;
    padding: 30% 0;
}
.menu_mobile ul li{
    width: 100%;
    padding: 4px 0;
    font-size: 1.5em;
    color: #fff;
    text-align: left;
}


.box {
    width: 100%;
    height: 160px;
    background: #FFF;
    position: relative;
    border-bottom: 1px solid #CCC;
}
.box h1 {
    width: 90% !important;
    height: auto;
    position: relative;
	float:left;
    left: 5%;
    margin-left: 0;
    font-size: 14px !important;
    color: #7c7c7c !important;
    font-weight: 300 !important;
    text-align: left !important;
    margin-top: 15px !important;
}
.int {
    width: 90%;
    height: 50px;
    position: relative;
	float:right;
    right: 5%;
    margin-right:0;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    background: #59a90d;
    border-radius: 10px;
    text-align: center;
    padding: 15px 0 0 0;
    margin-top: 15px;
    letter-spacing: 0px;
}
.conteudo h1 {
    font-family: 'Yellowtail', cursive;
    font-weight: normal;
    font-size: 36px;
    width: 100%;
    height: auto;
    text-align: center;
    color: #54aeb7;
    margin-top: 15px;
    line-height: 31px;
}
.conteudo h2 {
    font-weight: 300;
    font-size: 14px;
    width: 100%;
    height: auto;
    text-align: center;
    color: #7c7c7c;
    margin-top: 20px;
}
.fun {
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 30px;
}
.fun ul {
    width: 100%;
    height: auto;
}
.fun ul li {
    width: 100%;
    height: 80px;
    float: left;
    border-bottom: 1px solid #54aeb7;
    border-top: 1px solid #54aeb7;
    border-left: 1px solid #54aeb7;
    border-right: 1px solid #54aeb7;
    margin: 0 8px 20px 0;
    background: #f9f9f9;
}
.detalhe100 {
    width: 100%;
    height: 450px;
    position: relative;
    background: url(../imgs/footer1.png) center fixed no-repeat;
}
.detalhe100 h1 {
    width: 80%;
    height: auto;
    position: relative;
	float:left;
    left: 10%;
    margin-left: 0;
    margin-top: 100px;
    color: #FFF;
    text-align: center;
    font-size: 15px;
    font-weight: 200;
}
.detalhe100 h2 {
    font-family: 'Yellowtail', cursive;
    font-weight: normal;
    font-size: 38px;
    width: 80%;
    position:relative;
	float:left;
    left: 10%;
    margin-left: 0;
    margin-top: 20px;
    height: auto;
    text-align: center;
    color: #FFF;
	line-height: 31px;
}
.direitos {
    width: 80%;
    height: auto;
    position: relative;
	float:left;
    left: 10%;
    margin-left: 0;
    font-size: 12px;
    font-weight: 300;
    color: #858688;
    margin-top: 10px;
    line-height: 17px;
    text-align: center;
}
/*---------FIM CSS MOBILE---------*/
}

/*---------Ajuste Formulário de Contato---------*/
@media screen and (max-width: 500px) {
    .contatoBtn {
        width: 100%;
    }
}